#!/bin/sh
echo 'name: polyparse
version: 1.8
id: polyparse-1.8-a1eb9bbe80f65390d6634f71321e6a78

license: LGPL
copyright:
maintainer: author
stability:
homepage: http://code.haskell.org/~malcolm/polyparse/
package-url:
synopsis: A variety of alternative parser combinator libraries.
description: A variety of alternative parser combinator libraries, including
             the original HuttonMeijer set.  The Poly sets have features like
             good error reporting, arbitrary token type, running state, lazy
             parsing, and so on.  Finally, Text.Parse is a proposed
             replacement for the standard Read class, for better
             deserialisation of Haskell values from Strings.
category: Text, Parsing
author: Malcolm Wallace <Malcolm.Wallace@me.com>
exposed: True
exposed-modules: Text.ParserCombinators.Poly.ByteString
                 Text.ParserCombinators.Poly.ByteStringChar Text.Parse.ByteString
                 Text.ParserCombinators.Poly.Text
                 Text.ParserCombinators.Poly.StateText
                 Text.ParserCombinators.HuttonMeijer
                 Text.ParserCombinators.HuttonMeijerWallace
                 Text.ParserCombinators.Poly Text.ParserCombinators.Poly.Base
                 Text.ParserCombinators.Poly.Result
                 Text.ParserCombinators.Poly.Parser
                 Text.ParserCombinators.Poly.Plain Text.ParserCombinators.Poly.Lazy
                 Text.ParserCombinators.Poly.StateParser
                 Text.ParserCombinators.Poly.State
                 Text.ParserCombinators.Poly.StateLazy
                 Text.ParserCombinators.Poly.Lex Text.Parse
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/polyparse-1.8
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/polyparse-1.8
              /usr/local/lib
hs-libraries: HSpolyparse-1.8
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/polyparse-1.8/html/polyparse.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/polyparse-1.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
